/* Browser reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {    margin:0;   padding:0;    border:0;    outline:0;  background:transparent;}
body {    line-height:1;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {     display:block;}
img {	border: 0;	vertical-align: middle;	-ms-interpolation-mode: bicubic;}
hr {	border: 0;	border-top: 1px solid #333;	height: 0;	margin-bottom: 20px;}
em {	font-weight: bold;	font-style: italic;}
b{ font-weight:bold;}

/* separate page background */
.manufacturing_bg{ background:url(../images/manufacturing-performance-improvement.jpg) no-repeat top center;}
.industry_benchmarking{ background:url(../images/industry-benchmarking.jpg) no-repeat top center;}
.sustainability{ background:url(../images/sustainability.jpg) no-repeat top center;}
.innovation_management{ background:url(../images/innovation-management.jpg) no-repeat top center;}
.change_management{ background:url(../images/change-management.jpg) no-repeat top center;}
.technology_insights{ background:url(../images/technology-insights.jpg) no-repeat top center;}
.operational_diagnostics{ background:url(../images/operational-diagnostics.jpg) no-repeat top center;}
.strategy_deployment{ background:url(../images/strategy-deployment.jpg) no-repeat top center;}
.supply_chain_management{ background:url(../images/supply-chain-management.jpg) no-repeat top center;}
.automotive_transportation{ background:url(../images/automotive%20-transportation.jpg) no-repeat top center;}
.healthcare{ background:url(../images/healthcare.jpg) no-repeat top center;}
.consumer_products{ background:url(../images/consumer-poducts.jpg) no-repeat top center;}
.heavy_engineering{ background:url(../images/heavy-engineering.jpg) no-repeat top center;}
.industrial_goods{ background:url(../images/industrial-goods.jpg) no-repeat top center;}
.construction_material{ background:url(../images/construction-material.jpg) no-repeat top center;}
.metals_mining{ background:url(../images/metals-mining.jpg) no-repeat top center;}
.chemicals_food{ background:url(../images/chemicals-food.jpg) no-repeat top center;}
.global_manufacturing_competitiveness{ background:url(../images/global-manufacturing-competitiveness.jpg) no-repeat top center;}
.national_awards{ background:url(../images/national-awards-manufacturing-competitiveness.jpg) no-repeat top center;}
.school_professional_competence_development{ background:url(../images/school-professional-competence-development.jpg) no-repeat top center;}
.annual_member_summit{ background:url(../images/annual-member-summit.jpg) no-repeat top center;}
.mission_values{ background:url(../images/mission-values.jpg) no-repeat top center;}
.team{ background:url(../images/team.jpg) no-repeat top center;}
.global_representation{ background:url(../images/pic4.jpg) no-repeat top center;}
.join_us{ background:url(../images/join-us.jpg) no-repeat top center;}
.career_stream{ background:url(../images/career-stream.jpg) no-repeat top center;}
.how_apply{ background:url(../images/how-apply.jpg) no-repeat top center;}
.india_green{ background:url(../images/india-green.jpg) no-repeat top center;}


/* General */
html, body {	min-height: 100%;width: 100%;}
body {	font-size: 12px;	line-height: 21px;	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;     font-weight: 300; color: #999; background-color:#F7F7F7 !important;}
a {	text-decoration: none;	color: #341A0B;	-moz-transition: color .1s ease;	-o-transition: color .1s ease;	-webkit-transition: color .1s ease;transition: color .1s ease;}
a:hover {	color: #7f0003;}
ul {	list-style: inside square;}
h1, h2, h3, p, ul {	margin: 0 0 5px;}
h1, h2, h3 {	font-weight: 700;line-height: 1em;	color: #341A0B;}
h1 {font-size: 24px;padding-top: 20px; }
h2 {font-size: 18px; }
h3 {font-size: 16px; }
.clear{clear: both;height: 0; margin: 0; padding: 0;}
.clear20{clear: both;height: 20px; margin: 0; padding: 0;}
.backslider_option {list-style: inside disc;}
.backslider_option .active {	list-style-type: circle;}
.backslider_option .active a {font-weight: bold;}
.hint{	position: fixed;	right: 30px;	bottom: 40px;}
.wrapper {position: relative;margin: 0 auto;padding:0;width:980px;z-index: 1;}
.head{height:520px;position: relative;}
header{background: #fff; height: 150px;position: relative;}
header h1{padding:10px 0 0 15px;}

nav{position:absolute;top:100px;left:192px}
.content{background:#fff; width:980px; float:left; }
.main_page{padding: 20px;float: left;width:940px; min-height: 300px;}
.col{width: 200px;margin-right: 20px;float: left;}
.col h2{font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:11px;
font-weight:700;text-transform: uppercase;color: #660000;line-height:17px;margin-bottom: 10px;}
.running_text{color: #575757; font-family: arial;font-size: 12px;padding-bottom:15px;text-align: justify;}

.running_text1{color: #575757; font-family: arial;font-size: 12px;padding-bottom:5px;}
.running_text2{color: #575757; font-family: arial;font-size: 12px;padding-bottom:5px;text-align:center;}

.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:600px; position:absolute; }
#headernav-outer { position:relative; top:230px; margin:0 auto; width:960px; }
#headernav {position: absolute; right: 0; top: 470px; z-index: 9;}
#headernav a { color:#fff; text-decoration:none;font-size:1.8em;}
#headernav a:hover{color: #503031;}

.menu_div {position: absolute;right:5px; top:15px;}
.menu_div ul{padding:0px 0 0 10px;margin:0px;list-style:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:30px;
    background:#fff;float:right}
.menu_div ul li{float:left;margin:10px;}
.menu_div ul li a{color:#FFF;text-decoration:none;}
.menu_div ul li a:hover{color:#FFF;}
.menu_div ul li#active a{color:#FFF;}

#topmenu li  a{ color:#000}
#topmenu li  a:hover{color:#CC0000;}

#search { float:right; padding:2px; }
#searchtxt { padding:3px; width:150px; }
#searchbtn { border:1px solid #eee !important; background-color:#CC0000; color:#eee; padding:3px; margin-left:5px;cursor: pointer; }
#searchbtn:hover{background:#503031;}


.about_msg{float: left;width: 280px;}
.about_msg h3{background:#660000;color: #fff;padding: 10px 15px;margin-bottom:15px;font-size: 15px;line-height: 20px}
.read_more{margin: 0;float: right;}
.read_more a{float:right;color: #CD2B3A;font-size:12px;font-weight: 700;}
.read_more a:hover{text-decoration: underline;}
.footer {font-size: 10px;background:#341A0B; float:left; width: 100%;position: relative;}
a[href="#top"] {background: none repeat scroll 0 0 #CCCCCC;border-radius: 50% 50% 0 0;bottom: 37px;color: #333333;font-size: 11px;  font-weight: 700 !important; margin-left: 5px; padding: 2px 4px; position: absolute; right: 60px;}
footer{width: 980px; margin: 0 auto;padding:15px 0;display:table;}
.f_col1, .f_col2, .f_col3, .f_col4{margin-right: 20px;float: left;}
.f_col1{width: 245px;}
.f_col2{width: 190px;}
.f_col3{width: 295px;}
.f_col4{width: 170px;}
.f_col1 ul, .f_col2 ul, .f_col3 ul, .f_col4 ul{list-style: none;}
.f_col1 ul li a, .f_col2 ul li a, .f_col3 ul li a, .f_col4 ul li a{font-size: 12px; color:#F3D7AB;}
footer a:hover{color: #fff !important;}
footer h5{font-size: 13px;font-weight: 700;text-align: left;margin-bottom: 10px; color:#fff;}
.footer_bot{text-align: center;font-size: 13px;background: #220f04;padding:8px 0; color:#F3D7AB; float:left; width:100%;}


.head_page{height:290px;position: relative;}
#headernav-page { position:relative; top:-40px; margin:0 auto; width:960px; }

.col_right{width:160px;float: right;border: #ddd 1px solid;padding: 5px;margin-bottom: 15px; line-height: 18px;}
.col_right h2{font-size: 15px;margin-bottom: 5px;}
.col_right img{ width:100%;}

.menu_simple{background: #fafafa; border:#eee 1px solid;}
.menu_simple ul {margin: 0;padding: 0;list-style-type: none; font-family:Geneva, Arial, Helvetica, sans-serif;font-size:1.2em;}
.menu_simple ul li {}
.menu_simple ul li a {text-decoration:none;color:#341A0B;font-size:12px;padding:10px 7px; line-height:16px; font-weight:700;display:block;}
.menu_simple ul li a:visited {color: #341A0B;}
.menu_simple ul li a:hover, .menu_simple ul li a.current { color: #CC0000;}
.address{border: 1px solid #DDDDDD; color: #555555; float: left;font-size: 13px;height:100px;margin:0px 10px 10px 0; padding: 10px 15px; width: 238px;height:110px;}
.address:hover{background:#f5f5f5;}
.bold{font-weight: 700;margin-bottom: 5px;}
.address p{margin-bottom: 5px;}


.list_carousel {margin: 0 0 30px 0;width:180px;position: relative;}
.list_carousel ul {	margin: 0 0 0 7px !important;padding: 0;list-style: none;display: block;}
.list_carousel li {	font-size:12px;color: #999;width:180px !important;height: 126px !important;	padding: 0;	margin: 6px;display: block;	float: left;}
.list_carousel.responsive {	width: auto;margin-left: 0;	}
.clearfix {	float: none;clear: both;}
.prev {	margin-left: 10px; background: url(../images/left-arrow.png) no-repeat; height: 42px; width: 42px; position: absolute; left: -60px; top: 55px; text-indent: -9999px;}
.prev:hover { background: url(../images/left-arrow-hover.png) no-repeat;}
.next {	margin-left: 10px; background: url(../images/right-arrow.png) no-repeat; height: 42px; width: 42px; position: absolute;
 right: -50px; top: 55px; text-indent: -9999px;}
.next:hover { background: url(../images/right-arrow-hover.png) no-repeat;}

.pager {margin:0 auto;width: 300px;	text-align: center;display:none;color:#FFFFFF;}
.pager a {	margin: 0 5px;	text-decoration: none;}
.pager a.selected {	text-decoration: underline;}
.timer {background-color: #999;	height: 6px;width: 0px;	}
.caroufredsel_wrapper{width:180px !important; height:100px !important;margin-left: 0 !important;}
.caroufredsel_wrapper li{margin-left: 0 !important; margin-right:180px;}
.caroufredsel_wrapper li{width:180px !important; margin-left:10px; height:135px !important;}

/* New Style For Innerpage */

.main_page .col{width: 200px;}

.page_col{width:178px;float: left;margin-right:13px; margin-bottom:13px;}
.page_col p{color: #555;font-size: 12px;line-height: 16px;}
.page_col h6{color:#660000;font-size:12px;margin-bottom: 5px;}
.page_col img{ }
.mr0{margin-right: 0 !important;}

.page_head{ height:290px;}
.page_content{width:560px;float: left;}
.content_section{clear: both;width: 560px;float: left;}
.left_nav{ width:180px; float:left; margin-right:15px;}
.right_side{float: right;width: 180px;}
.main_container{ width:745px; float:right;}
.top_content{ width:745px; float:left; margin-bottom:15px; position:relative;}
.top_content h2{color: #330000;font-family: Geneva,Arial,Helvetica,sans-serif;font-size:18px; margin-bottom: 10px;}
.top_content p, .page_content_full p{ color:#575757; line-height:20px; text-align:justify; font-size:12px;}
#pes{ position:absolute; top:0px; right:0px; font-size:10px; color:#575757;}
.events_bg{ background: none repeat scroll 0 0 #341A0B;}
.events_bg h2{ color:#fff; margin-bottom:5px;}
.events_bg li{ color:#FFE2B6; text-align:left;}

.social_icons{ float:left; margin-top:95px;}
.social_icons li{ float:left; margin-right:15px;}
.page_content_full{ float:left; width:745px;}
.download_section{ float:right; margin-left:15px; text-align:center;}
.download_section a span{ font-size:12px; font-weight:700; color:#CD2B3A;  background:#EFEFEF; padding:5px; display:block;}
.download_section a span:hover{ color:#7f0003; text-decoration:underline;}
.running_text3{ text-align:justify; font-size:12px; color:#575757; margin-bottom:15px; line-height:18px;}
.running_text3 a{ color:#CD2B3A;}
.running_text3 a:hover{ color:7f0003; text-decoration:underline;}
.quotes p{background: none repeat scroll 0 0 #F5F5F5;border-radius: 8px;color: #DD0000; font-size:14px; line-height:24px; font-style: italic;padding: 8px;}
.list_content{margin-left: 20px;}
.list_content li{margin-bottom: 10px; list-style:disc; color:#575757; font-size:12px;}
.mar_bot0{ margin-bottom: 0px;}
.black{ background:url(../images/bg.jpg) repeat-x;}

.logo{ float:left; width: 505px;}
.logo a{ float:left;}
.logo img{ float:left;}
.logo span{float: left; font-family: serif; font-size: 30px; font-weight: 500; line-height: 31px; margin: 20px 0 0 10px; cursor:pointer; color:#341A0B;}
.logo span:hover{ color:#341A0B;}

.logo span sup{color: #D49A4D; font-family: arial;font-size: 12px; font-weight: 600;}

.logo label{float: left; font-family: serif; font-size: 30px; font-weight: 500; line-height: 31px; margin: 20px 0 0 10px; cursor:pointer; color:#341A0B;}
.logo label:hover{ color:#341A0B;}

.logo label sup{color: #D49A4D; font-family: arial;font-size: 12px; font-weight: 600;}
.events_bg a{ color:#FFE2B6;}

.high_section{width:100%; display:none}
.high_section img{ margin-bottom:20px;}
.center{text-align:center !important;}
.high_l{width:35%; float:left;}
.high_r{width:60%; padding-left:5%; float:left;}

.link_text{color:#660000;}
.link_text:hover{color:#341a0b;}
.myLink{background: transparent;position: absolute;height: 320px;width: 100%;}